# Uses of Interface
org.eclipse.net4j.util.DoubleBiPredicate

Packages that use DoubleBiPredicate
Package
Description
org.eclipse.net4j.util
Utility classes.

## Uses of DoubleBiPredicate in org.eclipse.net4j.util

Methods in org.eclipse.net4j.util that return DoubleBiPredicate
Modifier and Type
Method
Description
`default DoubleBiPredicate`
DoubleBiPredicate.`and(DoubleBiPredicate other)`
`default DoubleBiPredicate`
DoubleBiPredicate.`negate()`
`default DoubleBiPredicate`
DoubleBiPredicate.`or(DoubleBiPredicate other)`
Methods in org.eclipse.net4j.util with parameters of type DoubleBiPredicate
Modifier and Type
Method
Description
`default DoubleBiPredicate`
DoubleBiPredicate.`and(DoubleBiPredicate other)`
`static StringTester`
StringTester.`asFloat(DoubleBiPredicate other)`
`default DoubleBiPredicate`
DoubleBiPredicate.`or(DoubleBiPredicate other)`